/* CSS Document */

div, html, body, p, ul, ol, li, a, form, img, table, td, h1, h2, h3, h4, h5, h6, blockquote, header, section, footer, aside, nav, article, figure, figcaption, dl, dt, dd {margin:0;padding:0;} 
header, section, footer, aside, nav, article, figure, figcaption {display: block;}
table {border-collapse:collapse;}
img {border:none;}
ul, li {list-style:none;}
a, a:active, a:visited {
	text-decoration: none;
	color: #63B4D2;
}
a:hover {text-decoration:none;color:#3fa3c9;}
input:focus, textarea:focus {outline:none;}

/*  All  */
.content_block:after, .footer footer:after, .wraper:after, .features3_block:after, .most_popular:after, .features4_block:after, .flyout_area dd:after, .accordions dd:after, .intro_text:after, .features6_block ul:after, .why_choose_explore:after, .intro_text .intro_slider li:after, .process ul:after, .team_option ul:after, .services_option:after, .tab_select:after, .c_after:after, .blog_entries .post_medium:after, .leave_comment:after, .controls:after, .pricing_option:after {content:'';display:block;height:0;clear:both;}
.wraper, .footer footer, body.index_v2 .social_block, body.index_v2 .footer {
	width: 880px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 40px;
	padding-left: 40px;
	text-align: center;
}
#footer_main #footer1 .bottom_nav a {
	color: #FFF;
}

a:link{
	text-decoration: none;
	/* [disabled]color: #646464; */
	}
.yoxview p strong {
	color: #626363;
}
.bwWrapper {position:relative;display:block;}







	/* features2 block */
.features2_block ul {padding:30px 0 40px 0;float:left;}
.features2_block ul li {position:relative;float:left;width:215px;padding:20px 15px 0 10px;}
.features2_block ul li.last-child {padding-right:0;}
.features2_block ul li h4 {padding-left:65px;}
.features2_block ul li h4 + p {padding:0 10px 20px 65px;}
.features2_block ul li p {padding:0 10px 20px 0;}
.features2_block ul li p span {text-transform:uppercase;font-size:11px;}
.features2_block ul li p:last-child {text-align:right;}
.features2_block ul li p a.btn_col {color:#fff;}
.features2_block ul li .circle {position:absolute;top:15px;left:10px;display:block;width:51px;height:51px;background:url(../images/features/icons.png) 0 0 no-repeat;-webkit-transition:top .4s linear;-moz-transition:top .4s linear;-o-transition:top .4s linear;-ms-transition:top .4s linear;transition:top .4s linear;-webkit-border-radius:26px;-moz-border-radius:26px;border-radius:26px;behavior: url(PIE.htc);}
.features2_block ul li:hover .circle {top:5px;background-position:0 -56px;-webkit-box-shadow:#5eafcd 0 0 0 5px inset;-moz-box-shadow:#5eafcd 0 0 0 5px inset;box-shadow:#5eafcd 0 0 0 5px inset;}
.features2_block ul li .circle_link {visibility:hidden;position:absolute;top:5px;left:10px;display:block;width:51px;height:51px;color:#fff;text-indent:-999em;z-index:10;}
.features2_block ul li:hover .circle_link {visibility:visible;}
.features2_block ul li:after {content:'';visibility:hidden;position:absolute;top:60px;left:0;display:block;width:73px;height:14px;background:url(../images/features/shadow2.png) 0 0 no-repeat;-webkit-transition:all .4s linear;-moz-transition:all .4s linear;-o-transition:all .4s linear;-ms-transition:all .4s linear;transition:all .4s linear;}
.features2_block ul li:hover:after {visibility:visible;}
.features2_block ul li.design .circle {background-position:0 0;}
.features2_block ul li.design:hover .circle, .features2_block ul li.design.active .circle {background-position:0 -56px;}
.features2_block ul li.flexible .circle {background-position:-56px 0;}
.features2_block ul li.flexible:hover .circle, .features2_block ul li.flexible.active .circle {background-position:-56px -56px;}
.features2_block ul li.support .circle {background-position:-114px 0;}
.features2_block ul li.support:hover .circle, .features2_block ul li.support.active .circle {background-position:-114px -56px;}
.features2_block ul li.easy .circle {background-position:-172px 0;}
.features2_block ul li.easy:hover .circle, .features2_block ul li.easy.active .circle {background-position:-172px -56px;}
.features2_block ul li.fonts .circle {background-position:-234px 0;}
.features2_block ul li.fonts:hover .circle, .features2_block ul li.fonts.active .circle {background-position:-234px -56px;}
.features2_block ul li.ultra .circle {background-position:-294px 0;}
.features2_block ul li.ultra:hover .circle, .features2_block ul li.ultra.active .circle {background-position:-294px -56px;}
.features2_block ul li.color .circle {background-position:-354px 0;}
.features2_block ul li.color:hover .circle, .features2_block ul li.color.active .circle {background-position:-354px -56px;}
.features2_block ul li.updates .circle {background-position:-413px 0;}
.features2_block ul li.updates:hover .circle, .features2_block ul li.updates.active .circle {background-position:-413px -56px;}
.features2_block ul li.active .circle {-webkit-box-shadow:#5eafcd 0 0 0 5px inset;-moz-box-shadow:#5eafcd 0 0 0 5px inset;box-shadow:#5eafcd 0 0 0 5px inset;}
.features2_block #h_tabs ul li h4 {color:#434242;}
.features2_block #h_tabs ul li.active h4 {color:#3fa3c9;}
	
 
 



#wrapper #SliderBC2 .wraper .features2_block.services_option h2 {
	padding-top: 30px;
	border-bottom-style: solid;
	border-bottom-color: #e7e6e6;
	border-bottom-width: thin;
}
/* Services page */ 
	/* services option */
.services_option h4, .services_option2 h4, .services_option4 h4 {
	margin: 0 0 25px 0;
	padding: 10px 0;
	border-bottom: 1px solid #e7e6e6;
	text-align: left;
}
.services_option .left_list {
	float: left;
	width: 350px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 90px;
	padding-left: 100;
}
.services_option .left_list li {
	border: none;
	width: 350px;
	clear: both;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	margin-left: 50px;
}
.services_option .left_list li h4 {padding:10px 0 0 65px;margin:0;border:none;}
.services_option .left_list li:hover h4 {color:#ef0000;}
.services_option .left_list li h4 + p {text-align:left;padding-left:65px;}
.services_option .left_list li .tlink {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 231px;
	height: 90px;
	background: transparent;
	z-index: 1000;
}
.services_option .left_list li .circle {left:0;}
.services_option .left_list li .circle_link {left:0;}
.services_option .left_list li:after {left:-10px;}
.services_option .right_desc {
	float: left;
	width: 500px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 90px;
	padding-left: 0;
}
.services_option .right_desc p {
	padding-bottom: 15px;
	font-size: 12px;
	color: #666;
	font-weight: lighter;
	font-style: normal;
}
.services_option .right_desc .bwWrapper {float:left;border:5px solid #f6f3f3;margin-right:27px;font-size:0;line-height:0;padding:0;}
.services_option .right_desc ul {
	/* [disabled]float:left; */
	width: 120px;
	padding: 0;
}
.services_option .right_desc ul li {
	width: auto;
	position: relative;
	font-size: 11px;
	float: left;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 30px;
	clear: right;
}
.services_option .right_desc ul li .circle {position:absolute;top:7px;left:0;display:block;width:18px;height:18px;background:#5eafcd url(../images/sprite.png) 0 -189px no-repeat;-webkit-border-radius:13px;-moz-border-radius:13px;border-radius:13px;behavior: url(PIE.htc);}
.services_option .right_desc ul li:after {display:none;}
	








/* Contact us page */
.contact_us {
	float: left;
	width: 840px;
	background-color: #FFF;
	padding-top: 30px;
	padding-right: 60px;
	padding-bottom: 0;
	padding-left: 60px;
	
}
.contact_us h4 {clear:both;padding-bottom:13px;}
.contact_us .bwWrapper {font-size:0;line-height:0;border:5px solid #f6f3f3;}
.contact_us .map_wrap {
	font-size: 0;
	line-height: 0;
	border: 5px solid #f6f3f3;
	width: 830px;
}
.contact_us ul li {
	float: left;
	width: 90px;
	line-height: 20px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 25px;
	padding-left: 0;
}
.contact_us ul li:nth-child(2) {
	width: 240px;
	/* [disabled]height: 40px; */
}
.contact_us ul li:nth-child(3) {
	float: right;
	width: 100%;
}
.contact_us ul li strong {color:#3fa3c9;}
.contact_us form p {
	font-size: 11px;
	color: #bbbaba;
	float: left;
	/* [disabled]clear: both; */
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0;
}
.contact_us form p:nth-child(3) {margin-right:0;}
.contact_us form p label {font-size:13px;color:#525252;padding-right:8px;}
.contact_us form p input {
	border: 1px solid #e0e0e0;
	margin-top: 8px;
	width: 180px;
	font: 13px 'PT Sans';
	color: #626363;
	clear: both;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
}
.contact_us form p textarea {
	border: 1px solid #e0e0e0;
	margin-top: 8px;
	width: 625px;
	font: 13px 'PT Sans';
	color: #626363;
	height: 150px;
	clear: both;
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.contact_us form p input[type="submit"] {
	font-weight: bold;
	font-style: italic;
	color: #3fa3c9;
	width: 113px;
	height: 42px;
	padding: 0;
	border: none;
}
.contact_us form p:last-child {
	float: left;
	margin-right: 3px;
	clear: both;
}










/* FAQ page */
.faq_list {
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 50px;
	text-align: center;
	width: 218px;
}
.faq_list h4.bord {
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.faq_list .filter {
	
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	text-align: center;
}
.faq_list .filter li {
	padding-right: 2px;
	font-style: italic;
	float: left;
	font-size: 10px;
}
.faq_list .filter li a {color:#7e7e7e;background:#efefef;padding:5px 10px;display:block;}
.faq_list .filter li a:hover {background:#e4e2e2;color:#626363;}
.faq_list .filter li.active a, .faq_list .filter li span {color:#fff;background:#F3CB5D;padding:5px 10px;display:block;}
.faq_list #faq {clear:both;}
.faq_list #faq li {position:relative;}
.faq_list #faq li:before {content:'';z-index:2;cursor:pointer;display:block;width:24px;height:24px;position:absolute;top:14px;right:18px;background:url(../images/closed.png) no-repeat;}
.faq_list #faq li.simpleFAQShowing:before {background:#5eafcd url(../images/open.png) no-repeat;-webkit-border-radius:13px;-moz-border-radius:13px;border-radius:13px;behavior: url(PIE.htc);}
.faq_list #faq .question {margin:20px 0 0 0;border:1px solid #d3d3d3;min-height:34px;position:relative;padding:13px 0 0 55px;font-size:14px;font-weight:bold;color:#434242;background:#ededed;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f9f9f9), to(#ededed));background: -webkit-linear-gradient(#f9f9f9, #ededed);background: -moz-linear-gradient(#f9f9f9, #ededed);background: -ms-linear-gradient(#f9f9f9, #ededed);background: -o-linear-gradient(#f9f9f9, #ededed);background: linear-gradient(#f9f9f9, #ededed);-pie-background: linear-gradient(#f9f9f9, #ededed);behavior: url(PIE.htc);}
.faq_list #faq .question:before {content:'Q:';position:absolute;top:8px;left:16px;color:#cccbcb;font-size:22px;font-weight:bold;}
.faq_list #faq .answer {border:1px solid #e7e7e7;position:relative;border-top:none;padding:27px 35px 27px 55px;}
.faq_list #faq .answer:before {content:'A:';position:absolute;top:27px;left:16px;color:#cccbcb;font-size:22px;font-weight:bold;}
.faq_list #faq .answer p {padding-bottom:23px;}













/* Short Text Layout 1 Column page */
.short_text_layout ul {padding:0 0 50px 0;float:left;}
.short_text_layout ul li {float:left;position:relative;text-align:center;width:auto;padding:0;margin:10px 0 45px 0;background:#e0e0e0;border-bottom:1px solid #c8c6c6;}
.short_text_layout ul li:hover {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F3CB5D;
}
.short_text_layout ul li .bwWrapper {border:5px solid #e0e0e0;border-bottom:none;}
.short_text_layout ul li p {padding:3px 0 9px 0;}
.short_text_layout ul li p strong {font-size:14px;}
.short_text_layout ul li p strong a {color:#626363;}
.short_text_layout ul li p span {
	color: #5eafcd;
	padding-top: 2px;
	display: block;
	font-style: italic;
	font-size: 10px;
	line-height: 16px;
}
.isotope-item {z-index: 2;}
.isotope-hidden.isotope-item {pointer-events: none;z-index: 1;} 

/* Short Text Layout 2 Column page */
.short_text_col_2 {margin-right:0;}
.short_text_col_2 ul li {width:452px;}
.short_text_col_2 ul li:nth-child(2n) {float:right;}

/* Short Text Layout 3 Column page */
.short_text_col_3 ul li {
	width: 180px;
	margin-right: 10px;
}
.short_text_col_3 ul li:nth-child(3n) {margin-right:0;}

/* Short Text Layout 4 Column page */
.short_text_col_4 ul li {
	width: 180px;
	margin-right: 10px;
}
.short_text_col_4 ul li:nth-child(4n) {margin-right:0;}

.about {
	text-align: left;
	width: 400px;
	padding-top: 20px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 50px;
}
#wrapper #SliderBC2 .wraper .about h2 {border-bottom: 1px solid #e7e6e6;
}
#wrapper #SliderBC2 .wraper .about p {
	line-height: 15px;
	font-size: 13px;
}




/* Filter */
.filter_wrap {
	width: 880px;
	text-align: center;
	padding-right: 70px;
	padding-left: 60px;
}
.filter_wrap ul li {width:960px;}

.filter_wrap.short_text_col_2 ul li {
	width: 180px;
	margin-right: 10px;
}
.filter_wrap.short_text_col_2 ul li:nth-child(2n) {float:left;}

.filter_wrap.short_text_col_3 ul li {
	width: 180px;
}
.filter_wrap.short_text_col_3 ul li:nth-child(3n) {
	margin-right: 10px;
}

.filter_wrap.short_text_col_4 ul li {
	width: 180px;
}
.filter_wrap.short_text_col_4 ul li:nth-child(4n) {margin-right:37px;}
